<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Document</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                        <li>
                            <a href="{% url "show_my_tasks" %}">My Tasks</a>
                        </li>
                        <li>
                            <a href="{% url "list_projects" %}">My Projects</a>
                        </li>
                        <li>
                            <a href="{% url "logout" %}">Logout</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url "login" %}">Login</a>
                        </li>
                        <li>
                            <a href="{% url "signup" %}">Signup</a>
                        </li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        <main>
        {% block content %}
        {% endblock content %}
        </main>
    </body>
</html>
